Zercurity data services
  • Summary
  • Applications (0)
  • Packages (0)
  • Vulnerabilities (13)

linux-tools-4.10.0-40-lowlatency

Hashes
Linux kernel version specific tools for version 4.10.0-40 This package provides the architecture dependant parts for kernel version locked tools (such as perf and x86_energy_perf_policy) for version 4.10.0-40 on 32 bit x86.
  • SHA256: 4a2d48c501123dc4b7b28b589a478bebd636c81a5f0f2e03212bdf708510a6c6
  • SHA1: 2eed2dfa1fb470617fba61e76fc5d3a0bc407316
  • MD5: abbc04428707364689995196f18a22d1
Information
  • Version: 4.10.0-40.44
  • Filename: linux-tools-4.10.0-40-lowlatency_4.10.0-40.44_i386.deb
  • Size: 247
  • Type: DEB
  • Source: linux
  • Architecture: I386
  • Owner: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
  • Dependencies: linux-tools-4.10.0-40

Vulnerabilities

Raw Object

{
  "sha256": "4a2d48c501123dc4b7b28b589a478bebd636c81a5f0f2e03212bdf708510a6c6",
  "sha1": "2eed2dfa1fb470617fba61e76fc5d3a0bc407316",
  "md5": "abbc04428707364689995196f18a22d1",
  "type": "DEB",
  "arch": "I386",
  "name": "linux-tools-4.10.0-40-lowlatency",
  "filename": "linux-tools-4.10.0-40-lowlatency_4.10.0-40.44_i386.deb",
  "size": 247,
  "description": "Linux kernel version specific tools for version 4.10.0-40\nThis package provides the architecture dependant parts for kernel\nversion locked tools (such as perf and x86_energy_perf_policy) for\nversion 4.10.0-40 on\n32 bit x86.",
  "url": null,
  "version": "4.10.0-40.44",
  "source": "linux",
  "owner": "Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>",
  "dependencies": "linux-tools-4.10.0-40",
  "applications": [],
  "vulnerabilities": [
    {
      "name": "CVE-2017-1000405",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2021-07-17T11:20:08+00:00",
      "updated_at": "2021-07-17T11:20:08+00:00"
    },
    {
      "name": "CVE-2017-16939",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2021-07-17T11:37:18+00:00",
      "updated_at": "2021-07-17T11:37:18+00:00"
    },
    {
      "name": "CVE-2017-12146",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2021-07-17T11:45:44+00:00",
      "updated_at": "2021-07-17T11:45:44+00:00"
    },
    {
      "name": "CVE-2017-16939",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "6afa35b85009cccb0b39b417633a29b438b9dad7c2675c61bff9c236c83ddf53",
        "name": "linux-doc",
        "version": "4.10.0-42.46",
        "filename": "linux-doc_4.10.0-42.46_all.deb"
      },
      "created_at": "2021-07-18T00:34:23+00:00",
      "updated_at": "2021-07-18T00:34:23+00:00"
    },
    {
      "name": "CVE-2017-1000405",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "6afa35b85009cccb0b39b417633a29b438b9dad7c2675c61bff9c236c83ddf53",
        "name": "linux-doc",
        "version": "4.10.0-42.46",
        "filename": "linux-doc_4.10.0-42.46_all.deb"
      },
      "created_at": "2021-07-18T00:40:07+00:00",
      "updated_at": "2021-07-18T00:40:07+00:00"
    },
    {
      "name": "CVE-2017-12146",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "6afa35b85009cccb0b39b417633a29b438b9dad7c2675c61bff9c236c83ddf53",
        "name": "linux-doc",
        "version": "4.10.0-42.46",
        "filename": "linux-doc_4.10.0-42.46_all.deb"
      },
      "created_at": "2021-07-18T01:08:18+00:00",
      "updated_at": "2021-07-18T01:08:18+00:00"
    },
    {
      "name": "CVE-2017-1000405",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "098d91ab5d3c6d182b01cb25f5677c075a930e1cab0d5fdff0f1424febe87f7b",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-42.46",
        "filename": "linux-cloud-tools-common_4.10.0-42.46_all.deb"
      },
      "created_at": "2021-07-20T00:27:20+00:00",
      "updated_at": "2021-07-20T00:27:20+00:00"
    },
    {
      "name": "CVE-2017-16939",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "098d91ab5d3c6d182b01cb25f5677c075a930e1cab0d5fdff0f1424febe87f7b",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-42.46",
        "filename": "linux-cloud-tools-common_4.10.0-42.46_all.deb"
      },
      "created_at": "2021-07-20T05:07:33+00:00",
      "updated_at": "2021-07-20T05:07:33+00:00"
    },
    {
      "name": "CVE-2017-12146",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "098d91ab5d3c6d182b01cb25f5677c075a930e1cab0d5fdff0f1424febe87f7b",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-42.46",
        "filename": "linux-cloud-tools-common_4.10.0-42.46_all.deb"
      },
      "created_at": "2021-07-20T13:29:33+00:00",
      "updated_at": "2021-07-20T13:29:33+00:00"
    },
    {
      "name": "CVE-2017-12146",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3ad1d71c5437ec1d04deaaf6339f18396a0a3467c938a54dd359662fb382fb8b",
        "name": "linux-libc-dev",
        "version": "4.10.0-42.46",
        "filename": "linux-libc-dev_4.10.0-42.46_amd64.deb"
      },
      "created_at": "2021-10-28T13:02:49+00:00",
      "updated_at": "2021-10-28T13:02:49+00:00"
    },
    {
      "name": "CVE-2017-16939",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3ad1d71c5437ec1d04deaaf6339f18396a0a3467c938a54dd359662fb382fb8b",
        "name": "linux-libc-dev",
        "version": "4.10.0-42.46",
        "filename": "linux-libc-dev_4.10.0-42.46_amd64.deb"
      },
      "created_at": "2021-10-29T05:53:22+00:00",
      "updated_at": "2021-10-29T05:53:22+00:00"
    },
    {
      "name": "CVE-2017-1000405",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3ad1d71c5437ec1d04deaaf6339f18396a0a3467c938a54dd359662fb382fb8b",
        "name": "linux-libc-dev",
        "version": "4.10.0-42.46",
        "filename": "linux-libc-dev_4.10.0-42.46_amd64.deb"
      },
      "created_at": "2021-10-30T11:37:17+00:00",
      "updated_at": "2021-10-30T11:37:17+00:00"
    },
    {
      "name": "CVE-2017-16939",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "08211ba68cc15b660caf7dec5380bf1b81d52d5fc64e034391668f83d095f490",
        "name": "linux-source-4.10.0",
        "version": "4.10.0-42.46",
        "filename": "linux-source-4.10.0_4.10.0-42.46_all.deb"
      },
      "created_at": "2023-01-25T11:06:12+00:00",
      "updated_at": "2023-01-25T11:06:12+00:00"
    }
  ],
  "risk": 78,
  "vulnerable": 78,
  "outdated": 0,
  "malicious": 0,
  "created_at": "2017-11-09T21:56:12+00:00",
  "updated_at": "2021-07-17T03:12:11+00:00",
  "deleted_at": null
}